/*#formholder {display:none;}*/

body {background-color:transparent;}
/*******************************OVERALL WRAPPER FOR ENTIRE PAGE********************************************************/
.contentwrap {width:840px}

/****************************TOP LOGO SECTION THAT CONTAINS THE CONTACT TABLE******************************************/
.top {background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/semmys_01b.jpg); width:840px; height:185px;background-repeat:no-repeat}

/*******************************CONTACT TABLE*******************************************************/
.addsbg {background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/semmys_02b.jpg); width:840px; height:273px;background-repeat:no-repeat;padding-left:40px;}

/*******************************MENU *******************************************************/

.menutable {padding:5px 0px 5px 0px;}
.menutable td {vertical-align:top;}
.menutable a{padding:0px 5px 0px 2px;}
.menutable img {border:0px;}
body {margin:0px;} 


#link_entertainment a {display:block;}
#link_newsdoc a {display:block;}
#link_pubcom a {display:block;}
#link_sports a {display:block;}
#link_national a {display:block;}

/*MENU ROLLOVER STYLE*/
#link_entertainment {width:127px; height:30px; display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_entertainment2_btn.jpg);background-repeat:no-repeat;}
a#link_entertainment {display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_entertainment2_btn.jpg);background-repeat:no-repeat;}
a:hover#link_entertainment{display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_entertainment2_btn-o.jpg);background-repeat:no-repeat; }

#link_newsdoc {width:182px; height:30px; display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_newsdoc2_btn.jpg);background-repeat:no-repeat; margin:0px;}
a#link_newsdoc {display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_newsdoc2_btn.jpg);background-repeat:no-repeat;margin:0px;}
a:hover#link_newsdoc{display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_newsdoc2_btn-o.jpg);background-repeat:no-repeat;margin:0px; }

#link_pubcom {width:216px; height:30px; display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_pubcom2_btn.jpg);background-repeat:no-repeat; margin:0px;}
a#link_pubcom {display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_pubcom2_btn.jpg);background-repeat:no-repeat;margin:0px;}
a:hover#link_pubcom{display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_pubcom2_btn-o.jpg);background-repeat:no-repeat;margin:0px; }

#link_sports {width:72px; height:30px; display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_sports2_btn.jpg);background-repeat:no-repeat; margin:0px;}
a#link_sports {display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_sports2_btn.jpg);background-repeat:no-repeat;margin:0px;}
a:hover#link_sports{display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_sports2_btn-o.jpg);background-repeat:no-repeat;margin:0px; }

#link_national {width:165px; height:30px; display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_national2_btn.jpg);background-repeat:no-repeat; margin:0px;}
a#link_national {display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_national2_btn.jpg);background-repeat:no-repeat;margin:0px;}
a:hover#link_national{display:block; background:url(http://creative.myspace.com/design/_cc/myemmy/myemmy-sports/cc_national2_btn-o.jpg);background-repeat:no-repeat;margin:0px; }


/**********************************************************************************************************************/
/* STYLE CLASSES FOR THE BOTTOM COPY BOXES: EMMY AWARDS AND TV SHOW*/
/*STYLE FOR BOTTOM BOXES WITH COPY*/
.copywrap {float:left; width:840px;margin:15px 0px 15px 0px;color:#000;background:color:#000;}

/*PADDING INSIDE THE COPY BOXES*/
*html .copy {padding:15px;}
.copy {padding:10px;}

/*EMMY AWARDS */
.awardscopy {float:left; width:469px; border:0px solid #000000;background-color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold; font-size:10pt;}
*html .awardscopy {float:left; width:469px; border:0px solid #000000;background-color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10pt;}

/*TV SHOW */
.tvshowheader {float:left; width:367px; border:0px solid #000000;background-color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold; font-size:10pt;margin-left:10px;}
*html .tvshowheader {float:left; width:367px; border:0px solid #000000;background-color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10pt;margin-left:10px;}



/***************************************************** SUBMIT FORM *************************************************/



